using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PopofyScript : MonoBehaviour {

    public GameObject popo;

	// Use this for initialization
	void Start () {
        for (int i = 0; i < 10; i++)
        {
            Vector3 v = new Vector3(Random.Range(-13,28), Random.Range(-630,-20));
            GameObject.Instantiate(popo, v, Quaternion.identity);
        }
	}
	
	// Update is called once per frame
	void Update () {
		
	}
}
